@charset "UTF-8";

/*================================================

　メインビジュアル

=================================================*/
.mainvisual-text h1 {
	width: 8.4375%;
}

/*================================================

　company

=================================================*/
.company {
	position: relative;
	max-width: 1280px;
	margin: 0 auto;
	padding: min(3.125%, 30px) 0  min(4.6875%, 60px);
	z-index: 10;
}
.company-inner {
	position: relative;
	margin: 0 auto;
	padding: 0 25px;
	z-index: 10;
}
.company-inner table {
	position: relative;
	width: 100%;
	max-width: 675px;
	margin: min(1.626016%, 20px) auto 0;
	color: #231815;
	text-align: left;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: clamp(1rem, (100vw - 375px) * 3 / 905 + 10px, 1.3rem);
	line-height: 1.6;
	border: 1px solid #9FA0A0;
}
.company-inner table th {
	width: 8.5em;
	padding: 2px 10px;
	background-color: #ECEDED;
	border: 1px solid #9FA0A0;
}
.company-inner table td {
	padding: 2px 10px;
	border: 1px solid #9FA0A0;
}
.map {
	position: relative;
	width: 100%;
	height: 0;
	margin: 5px 0;
	padding-top: 97.446809%;
}
.map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.greeting {
	position: relative;
	max-width: 675px;
	margin: 20px auto 0;
	color: #231815;
	text-align: left;
	font-size: clamp(1rem, (100vw - 375px) * 3 / 905 + 10px, 1.3rem);
	line-height: 1.7;
}
.greeting p {
	margin: 0 0 1.7em;
	text-align: justify;
	letter-spacing: 0.05em;
}
.greeting figure {
	float: right;
	margin: -9.6em auto 0;
}

@media screen and (max-width: 767px) {

	.greeting figure {
		width: 30%;
		margin: -9.6em auto 0;
	}

}
